[API Reference](../README.md) > [StandardTokenTransferFromOptions](../interfaces/StandardTokenTransferFromOptions.md)



# Interface: StandardTokenTransferFromOptions

## Hierarchy

**StandardTokenTransferFromOptions**

↳  [TransferFromAndCallOptions](TransferFromAndCallOptions.md)









## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/standardToken.ts:290](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/standardToken.ts#L290)*





___

<a id="from"></a>

###  from

**●  from**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:291](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/standardToken.ts#L291)*





___

<a id="to"></a>

###  to

**●  to**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:292](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/standardToken.ts#L292)*





___


